/* Contents */

 table.wr_list {
	margin-top:40px;
	width: 100%;
	border-collapse: collapse;
	font-size: 14px
}

 table.wr_list th {
	border-top: #4f4f4f 1px solid;
	border-bottom: #4f4f4f 1px solid;
	border-left: #4f4f4f 1px solid;
    border-right: #4f4f4f 1px solid;
	text-align: center;
	background: #fff;
	padding: 1%;
	font-weight: normal;
	width: 250px
}
 table.wr_list th p{font-size: 12px;line-height: 1.2em!important;margin:5px 0 0 0}

 br.rbr{display: none}
 br.sbr{display: none}
 br.br{display: inherit}
 
 table.wr_list th.r_title {
	background:  #cccccc;

	padding: 1%;
	font-size: 16px;text-align: center

}

 table.wr_list th.r_bot {
	background: #717171;
	color:#fff;
	padding: 1%;
	font-weight: normal;
}
 table.wr_list td {
	border-bottom: #4f4f4f 1px solid;
	border-right: #4f4f4f 1px solid;
	border-left: #4f4f4f 1px solid;
	text-align: left;
    background: #fff;
	padding: 1%;
}

.tct{text-align: center!important}
.trt{text-align: right!important}

tr.ntr{display: none}


p.r_exp{
	font-size: 12px;
}

div.pdf{width: 95%;margin:20px auto;padding: 20px 0;background:url(../img2/watch/oris/arr.png) no-repeat 95% center #4f4f4f;text-align: center}

div.pdf a{color: #fff;font-size: 16px;display: block}

table.wr_list th.tate br{display: none}
table.ntbl{display: none}

td.kku{text-align: right!important}



/* Mobile */
@media screen and (max-width: 980px) {

 table.wr_list th {width: auto}
 th.wrp{width: 25%!important;text-align: left!important}
  th.wrp2{width: 25%!important;text-align: center!important}
  br.br{display: none}
}

/* Mobile */
@media screen and (max-width: 680px) {

 table.wr_list th.r_title {padding:10px 0!important;}
  tr.ntr{display: inherit}

}

/* Mobile */
@media screen and (max-width: 480px) {

 table.wr_list th {width:10%}
 table.wr_list th.sw_m {width:25%!important;}
 table.wr_list td.sw_m2 {width:50%!important;}
 br.sbr{display: block}
 table.wr_list th.rsn1{width:60%!important} 
 table.wr_list th.rsn2{width:20%!important}
 
table.wr_list th.tate br{display: inherit}

  th.wrp2{width:10%!important}
  
  table.ntbl{display: inherit}
  table.tbl{display: none}
}

/* Mobile */
@media screen and (max-width: 380px) {

 br.rbr{display: block}

}
/* Mobile */
@media screen and (max-width: 320px) {

 table.wr_list th {width:10%}
div.pdf{text-align: left;}
div.pdf a{margin-left: 15px}

}
